JAB Guest Book 'pbguestbook.php'多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192598 漏洞类型 跨站脚本
发布时间 2006-12-07 更新时间 2006-12-07
CVE编号 CVE-2006-6372 CNNVD-ID CNNVD-200612-156
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/82200
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-156
|漏洞详情
JABGuestBook20061205的pbguestbook.php中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)topic或(2)message参数注入任意Web脚本或HTML。
|受影响的产品
James Barnsley Jab Guest Book 2006-12-05
|参考资料

来源:XF
名称:jabguestbook-pbguestbook-xss(30718)
链接:http://xforce.iss.net/xforce/xfdb/30718
来源:SECUNIA
名称:23216
链接:http://secunia.com/advisories/23216